Bug 189814 (CVE-2006-1721) - CVE-2006-1721 cyrus-sasl digest-md5 DoS
Summary: CVE-2006-1721 cyrus-sasl digest-md5 DoS
Status: CLOSED ERRATA
Alias: CVE-2006-1721
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Steve Conklin
QA Contact: Brian Brock
URL:
Whiteboard: source=cve,reported=20060411,public=2...
Keywords: Security
: 150091 (view as bug list)
Depends On:
Blocks: 190694
TreeView+ depends on / blocked
 
Reported: 2006-04-24 20:37 UTC by Josh Bressers
Modified: 2016-05-18 18:08 UTC (History)
1 user (show)

Fixed In Version: RHSA-2007-0795
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 14:49:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0795 normal SHIPPED_LIVE Moderate: cyrus-sasl security and bug fix update 2008-01-09 16:13:57 UTC

Description Josh Bressers 2006-04-24 20:37:16 UTC
cyrus-sasl digest-md5 DoS

A DoS during SASL authentication digest-md5 negotiation could crash an
applications authenticating using the digest-md5 feature of
cyrus-sasl.

This issue was fixed upstream in 2.1.21.

An advisory regarding this issue was published here:
http://labs.musecurity.com/advisories/MU-200604-01.txt

The note from upstream verifying the isue was fixed in 2.1.21 is here:
http://asg.web.cmu.edu/archive/message.php?mailbox=archive.cyrus-sasl&msg=7775


This issue also affects RHEL3

Comment 2 Steve Conklin 2007-07-10 21:14:44 UTC
*** Bug 150091 has been marked as a duplicate of this bug. ***

Comment 5 Red Hat Bugzilla 2007-09-04 14:49:35 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0795.html



Note You need to log in before you can comment on or make changes to this bug.